
Katello - Bug #5622

Users should not have to go to the admin tab in order to perform the workflow: Content View publish

-> Host group -> Provision

05/07/2014 06:57 PM - Eric Helms

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Hosts   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1125402 Red Hat JIRA:  

Pull request:    

Description

History

#1 - 06/04/2014 10:43 PM - Eric Helms

- Category set to 83

- Target version set to 45

- Triaged changed from No to Yes

#2 - 06/10/2014 04:33 PM - Mike McCune

Can I get more details about the desired outcome here?  I'm not following exactly.

#3 - 06/16/2014 12:20 PM - Eric Helms

- Target version changed from 45 to 48

#4 - 07/07/2014 08:00 AM - Eric Helms

- Target version changed from 48 to 49

#5 - 07/28/2014 08:41 AM - Eric Helms

- Target version changed from 49 to 54

#6 - 07/31/2014 02:16 PM - Eric Helms

- Bugzilla link set to 1125402

#7 - 08/11/2014 12:56 PM - Mike McCune

- Status changed from New to Rejected

Closing for lack of information, Eric if this is still an issue can you re-open and include more details?

#8 - 08/22/2014 08:23 AM - Eric Helms

- translation missing: en.field_release set to 13

#9 - 03/21/2015 11:05 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#10 - 07/08/2016 11:28 AM - Eric Helms

- translation missing: en.field_release set to 166
